/**/
@import url('https://fonts.googleapis.com/css2?family=Bodoni+Moda:wght@400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Staatliches&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@200;300;400;600;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');
/* Body 
------------------------------------- */
body {
    background: #ffffff;
    font-family: 'Source Sans Pro', sans-serif;
    font-style: normal;
    font-weight: 400;
    position: relative;
}
body.modal-open {
    height: 100vh;
    overflow-y: hidden;
}
html, body {
    width: 100%;
    overflow-x: hidden;
}
html {
    font-size: 100%;
}
/* Typography
------------------------------------- */
h3, h4 {}
h1 {
    color: #000;
    font-size: 9em;
    font-weight: 400;
    line-height: 10rem;
    letter-spacing: 0.3rem;
    text-transform: uppercase;
	font-family: 'Bodoni Moda', serif;
}
h2 {
    color: #000;
    font-size: 1.6rem;
    line-height: 1rem;
    letter-spacing: 0.1rem;
    font-weight: 400;
    font-family: 'Bodoni Moda', serif;
}
h3 {
    color: #000;
    font-size: 28px;
    line-height: 2.5rem;
    letter-spacing: 0.2rem;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
}
h4 {
    color: #000;
    font-weight: 400;
    letter-spacing: 0.06rem;
    line-height: 3rem;
    font-family: 'Bodoni Moda', serif;
    text-transform: uppercase;
    font-size: 2.5em;
}
h5 {
    color: #000000;
    font-weight: 400;
    line-height: 1rem;
    font-size: 15px;
	letter-spacing: 0.03rem;
}
h6 {
    font-weight: 500;
    color: #000;
    letter-spacing: 0.2rem;
    font-size: 1.1rem;
    text-transform: uppercase;
    /*box-shadow: inset 0 -1em 0 #f7cc46;*/
    padding-bottom: 20px;
}
p {
    color: #000000;
    font-size: 17px;
    line-height: 22px;
    font-weight: 400;
    letter-spacing: 0.1em;
}
a {
    outline: none;
    text-decoration: none;
}
a, a:hover, a:focus {
    color: inherit;
    text-decoration: none;
    outline: 0;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    -ms-transition: all 0.25s ease-out;
    -o-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
}
img {
    width: 100%;
    max-width: 100%;
}
html {
    scroll-behavior: smooth;
}
/* preloader styles
/* ========================================== */
.preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    background: none repeat scroll 0 0 #fff;
}
.sk-spinner-pulse {
    width: 50px;
    height: 50px;
    background-color: #000000;
    -webkit-animation: sk-pulseScaleOut 1s infinite ease-in-out;
    animation: sk-pulseScaleOut 1s infinite ease-in-out;
}
@-webkit-keyframes sk-pulseScaleOut {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0;
    }
}
@keyframes sk-pulseScaleOut {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
        opacity: 0;
    }
}
/* navigation styles
/* ========================================== */
.nav-container, nav {
    overflow: visible;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}
nav {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}
nav a {
    color: #000;
}
.navbar {
    background: transparent;
    height: 94px;
    max-height: 94px;
    margin: 0;
    border-radius: 0;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}
.brand {
    float: left;
    padding: 30px 0 0;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    text-transform: uppercase;
    letter-spacing: 0.3rem;
}
.brand a {
    color: #000;
    font-size: 24px;
    font-weight: 700;
    opacity: 1;
    text-decoration: none;
}
.navicon {
    position: relative;
    right: 0;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    padding: 20px 0 0;
}
.navicon-home {
    margin-top: -40px;
}
nav ul {
    display: inline-block;
}
nav ul.right {
    float: right;
    right: 0
}
#nav-menu a {
    font-weight: 600;
    font-size: 100px;
    color: #7eff00;
    text-transform: uppercase;
    letter-spacing: 0.5rem;
    text-decoration: underline;
}
/* mouse over link */
#nav-menu a:hover {
    text-decoration: line-through;
}
#nav-menu li {
    list-style: none;
    padding: 6px;
}
.nav-text-light a {
    color: #ffffff;
}
.sticky .nav-text-light a {
    color: #555555;
}
.sticky nav.nav-inner .navbar {
    height: 70px;
    max-height: 70px;
    margin: 0;
    background: #ffffff;
}
.sticky nav.transparent .navbar {
    background: transparent;
}
@media all and (max-width: 990px) {
    .nav-text-light a {
        color: #555555;
    }
    .nav-inner {
        background: #ffffff;
    }
    .transparent {
        background: transparent;
    }
    .navicon {
        padding-right: 10px;
    }
    nav ul.right {
        float: left;
    }
}
a.icon {
    font-size: 32px;
    padding-right: 20px;
}
.intro-inner {
    position: absolute;
    left: 45%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
    text-align: center;
}
.close {
    font-family: inherit;
    font-size: 50px;
    font-weight: 100;
    text-shadow: none;
    color: #000;
    filter: alpha(opacity=20);
    opacity: 1;
}
.close:focus {
    outline: 0px auto -webkit-focus-ring-color;
}
.circle {
    width: 45px;
    height: 45px;
    text-align: center;
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -40px;
    margin-left: -40px;
    border-radius: 50%;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    cursor: pointer;
    z-index: 99;
    padding: 4px 0 0;
}
.circle i {
    font-size: 70px;
    color: #7eff00;
}
.circle.dark {
    border-color: #292929;
}
.circle.dark:before {
    border-color: transparent transparent transparent #292929;
}
.circle.large {
    height: 120px;
    width: 120px;
    margin-top: -60px;
    margin-left: -60px;
}
.circle.large:before {
    margin-top: -18px;
    margin-left: -10px;
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 0 20px 31.0px;
    border-color: transparent transparent transparent #ffffff;
}
.circle.large.dark:before {
    border-color: transparent transparent transparent #292929;
}
.circle.inline {
    position: relative;
    top: 0;
    left: 0;
    margin-top: 0;
    margin-left: 0;
    display: inline-block;
    z-index: 0;
}
@media all and (max-width: 767px) {
    .circle.large {
        width: 90px;
        height: 90px;
        margin-top: -45px;
    }
    .circle.large:before {
        margin-top: -14px;
        margin-left: -8px;
        content: '';
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 15px 0 15px 25.0px;
        border-color: transparent transparent transparent #fff;
    }
}
.list-menu {
    position: fixed;
    visibility: hidden;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 9999999;
    background: rgba(0, 0, 0, 0.2);
    transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    opacity: 0;
    z-index: -1;
}
.list-menu.reveal-modal {
    opacity: 1;
    z-index: 999999;
    visibility: visible;
}
.list-menu .ion-close-round {
    font-size: 60px;
    position: absolute;
    top: 32px;
    right: 32px;
    color: #7eff00;
    cursor: pointer;
}
/* header section styles
/* ========================================== */
#header {
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center center;
    text-align: center;
    padding-top: 1px;
    padding-bottom: 20px;
}
#header .header-thumb {
    background: #ffffff;
    border: 10px solid #f9f9f9;
    padding: 62px 20px 62px 20px;
}
#header .header-thumb2 {
    padding: 20px 20px 10px 20px;
}
#header .header-thumb3 {
    background: #ffffff;
    border: 10px solid #000000;
    padding: 20px 20px 10px 20px;
}
.header-thumb2 {
    padding: 62px 20px 62px 20px;
}
.header-one .header-thumb, .header-one-contact .header-thumb, .header-two .header-thumb, .header-three .header-thumb, .header-four .header-thumb, .header-five .header-thumb, .header-six .header-thumb, .header-seven .header-thumb, .header-eight .header-thumb, .header-nine .header-thumb {
    padding: 32px 20px 32px 20px !important;
}
.header-alfa {
    background: url("../images/noise-bg.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    ;
    background-size: cover;
    max-width: 100%;
    height: 100vh !important;
    min-height: 100vh;
}
.header-beta {
    max-width: 100%;
    background-color: #e5e0d9;
    height: 100vh !important;
    min-height: 100vh;
}
.header-gama {

    max-width: 100%;
    height: 100vh !important;
    min-height: 100vh;
}

.header-omega {
    background: url("../images/noise-bg.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    max-width: 100%;
    height: 100vh !important;
    min-height: 100vh;
}


.header-gen2col-pi {
    max-width: 100%;
    height: 100vh !important;
    min-height: 100vh;
}

.header-slide-tau {
    max-width: 100%;
    height: 100vh !important;
    min-height: 100vh;
}

.header-slide-csi {
    max-width: 100%;
    height: 100vh !important;
    min-height: 100vh;
}

.header-slide-qui {
    max-width: 100%;
    height: 100vh !important;
    min-height: 100vh;
}

.header-slide-upsilon {
    max-width: 100%;
    height: 100vh !important;
    min-height: 100vh;
}

.header-slide-lambda {
    max-width: 100%;
    height: 100vh !important;
    min-height: 100vh;
}

.header-slide-psi {
    max-width: 100%;
    height: 100vh !important;
    min-height: 100vh;
}

.header-slide-teta {
    max-width: 100%;
    height: 100vh !important;
    min-height: 100vh;
}

.header-slide-iota {
    max-width: 100%;
    height: 100vh !important;
    min-height: 100vh;
}

.header-slide-omicron {
    max-width: 100%;
    height: 100vh !important;
    min-height: 100vh;
}


.header-gen2col {
    max-width: 100%;
    height: 100vh !important;
    min-height: 100vh;
}


.header-charlie {
    max-width: 100%;
    background-color: #453433;
    height: 100vh !important;
    min-height: 100vh;
}
.header-delta {
    max-width: 100%;
    background-color: #453433;
    height: 100vh !important;
    min-height: 100vh;
}
.header-zero {
       background: url("../images/img-showroom/ARFAI_1613.jpg") no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    max-width: 100%;
    height: 100vh !important;
    min-height: 100vh;
}

.header-footer {
    max-width: 100%;
    background-color: #ffffff;
    height: 100vh !important;
    min-height: 100vh;
}
.header-one {
    max-width: 100%;
    height: 100vh !important;
    min-height: 100vh;
	    background-color: #183642;
}

.header-zeta {
    max-width: 100%;
    height: 100vh !important;
    min-height: 100vh;
}

.header-sigma {
    max-width: 100%;
    height: 100vh !important;
    min-height: 100vh;
}


.header-two {
    background-color: red;
    max-width: 100%;
    height: 100vh !important;
    min-height: 100vh;
}
.header-three {
   background: url("../images/img-showroom/ARFAI_1843.jpg") no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    max-width: 100%;
    height: 100vh !important;
    min-height: 100vh;
}

.header-psi {
   background: url("../images/img-showroom/ARFAI_0644.jpg") no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    max-width: 100%;
    height: 100vh !important;
    min-height: 100vh;
}

.header-main {
    height: 100% !important;
}
.header-info {
    height: 90vh !important;
    min-height: 800px;
    padding-top: 250px !important;
    background-color: white;
}
/* Portfolio section styles
/* ========================================== */
#portfolio {
    text-align: center;
    padding-top: 3rem;
    padding-bottom: 6rem;
}
#portfolio img {
    width: 100%;
}
#portfolio .portfolio-thumb {
    position: relative;
    overflow: hidden;
    margin: 0;
}
#portfolio .portfolio-thumb .portfolio-overlay {
    background: #ffffff;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
#portfolio .portfolio-thumb:hover .portfolio-overlay {
    opacity: 0.9;
}
#portfolio .portfolio-thumb .portfolio-overlay .portfolio-item {
    text-align: center;
    padding: 50% 20px 20px;
}
#portfolio .portfolio-thumb .portfolio-overlay .fa {
    background: #f9f9f9;
    border-radius: 100px;
    color: #141414;
    font-size: 1.3rem;
    display: inline-block;
    width: 3.5rem;
    height: 3.5rem;
    line-height: 3.5rem;
    text-align: center;
    text-decoration: none;
    margin-bottom: 4px;
}
#maxsizecontact {
    -webkit-background-size: cover;
    background-size: cover;
    background-color: #f8f8f8;
    color: #636363;
}
/*filter css*/
.filter-wrapper {
    width: 97%;
    margin-bottom: 32px;
    overflow: hidden;
}
.filter-wrapper li {
    display: inline-block;
    margin: 2px;
}
.filter-wrapper li a {
    color: #000;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 2px;
    padding: 1px 2px;
    display: block;
    text-decoration: none;
    transition: all 0.4s ease-in-out;
}
.filter-wrapper li a:active {
    transition: all 0.9s;
}
.filter-wrapper li a:hover, .filter-wrapper li a:focus {
    transition: all 0.9s;
}
/* hastag go out */
.filter-wrapper li a:before, .filter-wrapper li a:after {
    position: relative;
    opacity: 0;
    font-size: 18px;
    top: 0px;
    transition: all 0.9s;
}
.filter-wrapper li a:before {
    content: '#';
    left: 1px;
    transform: translateX(60px);
}
.filter-wrapper li a:hover:before, .filter-wrapper li a:hover:after {
    opacity: 1;
    transform: translateX(0px);
}
/*filter css*/
.filter-link {
    width: 100%;
    margin-bottom: 32px;
    overflow: hidden;
    margin-left: -60px !important;
}
.filter-link li {
    display: inline-block;
}
.filter-link li a {
    font-size: 16px;
	color: #000000;
    font-weight: 600;
    letter-spacing: 2px;
    padding: 4px 20px;
    display: block;
    transition: all 0.4s ease-in-out;
}
.filter-link li a:hover, .filter-link li a:focus, .filter-link li a:active {
    text-decoration: line-through !important;
    transition: all 0.8s;
}
/*isotope box css*/
.iso-box {
    padding-left: 10px !important;
    padding-right: 10px !important;
    padding-bottom: 10px !important;
    margin-bottom: 10px !important;
}
.iso-box-section {
    width: 100%;
    padding: 5px;
}
.iso-box-wrapper {
    width: 100%;
    padding: 0;
    clear: both;
    position: relative;
}
.iso-box {
    position: relative;
    min-height: 50px;
    float: left;
    overflow: hidden;
    margin-bottom: 25px;
}
.boxstyle {
    box-shadow: 8px 10px 0px 20px #111111;
    padding-top: 1.5em;
    padding-bottom: 2.5em;
}
.iso-box > a {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.fluid-img {
    width: 100%;
    display: block;
}
/* single project section styles
/* ========================================== */
#single-project {
    padding-top: 4rem;
    padding-bottom: 6rem;
}
#single-project .project-info {
    padding-bottom: 10px;
}
#single-project img {
    padding-top: 0px;
}
/* about section styles
/* ========================================== */
#about {
    padding-top: 5rem;
    padding-bottom: 8rem;
}
#about .col-md-4 {
    padding-top: 16px;
    padding-bottom: 32px;
}
#about img {
    padding-bottom: 20px;
}
#about blockquote {
    letter-spacing: 2px;
    margin-top: 20px;
}
/* blog & single post section styles
/* ========================================== */
#blog, #single-post {
    padding-bottom: 6rem;
}
#blog .blog-thumb {
    padding-top: 50px;
    padding-bottom: 20px;
}
#blog .post-format, #single-post .post-format {
    padding-bottom: 10px;
}
#blog .post-format span, #single-post .post-format span {
    color: #888;
    font-weight: 400;
    letter-spacing: 1px;
    padding-right: 10px;
}
#blog .blog-thumb .btn {
    border-radius: 0px;
    padding: 10px 32px;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-top: 22px;
    transition: all 0.4s ease-in-out;
}
#blog .blog-thumb .btn:hover {
    background: #111112;
    border-color: transparent;
    color: #ffffff;
}
#single-post blockquote {
    margin-top: 32px;
    letter-spacing: 2px;
}
.post-image {
    margin: 25px 0px;
}
#single-post .blog-comment, #single-post .blog-comment-form {
    margin-top: 62px;
}
#single-post .blog-comment h3, #single-post .blog-comment-form h3 {
    padding-bottom: 20px;
}
#single-post .blog-comment .media {
    padding-bottom: 22px;
}
#single-post .blog-comment .media img {
    padding-right: 14px;
}
#single-post .blog-comment h4 {
    font-weight: 700;
}
#single-post .blog-comment-form .form-control {
    background: transparent;
    border: 1px solid #eee;
    border-radius: 0px;
    box-shadow: none;
    font-size: 16px;
    margin-bottom: 16px;
    transition: all 0.4s ease-in-out;
}
#single-post .blog-comment-form input[type="submit"] {
    background: #111112;
    border-color: transparent;
    color: #ffffff;
    height: 50px;
}
.img-responsive {
	padding-top: 20px;
}
.img-responsiveblog {
    padding: 6px;
}
/* contact section styles
/* ========================================== */
#contact {
    padding-top: 2rem;
    padding-bottom: 0rem;
}
#contact .fa {
    font-size: 32px;
    padding-right: 10px;
}
#contact #map-canvas {
    border: none;
    width: 100%;
    height: 300px;
    margin-top: 10px;
}
#contact .contact-form {
    padding-top: 14px;
}
#contact .form-control {
    background: transparent;
    border: 1px solid #eee;
    border-radius: 0px;
    box-shadow: none;
    font-size: 16px;
    margin-bottom: 16px;
    transition: all 0.4s ease-in-out;
}
#contact .form-control:hover {
    border-color: #f0f0f0;
}
#contact textarea {
    min-height: 100px;
}
#contact input {
    height: 50px;
}
#contact input[type='submit'] {
    background: #111112;
    color: #ffffff;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 2px;
    transition: all 0.4s ease-in-out;
    margin-top: 10px;
}
#contact input[type='submit']:hover {
    background: #444;
}
.contact-submit {
    width: 50%;
}
#contact .col-md-4 {
    background: #fff;
    padding: 10px 0px 32px 42px;
    position: relative;
    bottom: -50px;
}
/* footer section styles
/* ========================================== */
footer {
    background: #141414;
    padding-top: 20px;
    padding-bottom: 10px;
    text-align: center;
    margin-top: 80px;
}
footer p {
    color: #888888;
    font-size: 14px;
    font-weight: 300;
}
/* social icon */
.social-icon {
    padding: 0;
    margin: 0;
}
.social-icon li {
    list-style: none;
    display: inline-block;
}
.social-icon li a {
    border-radius: 0px;
    border: 1px solid transparent;
    color: #909090;
    font-size: 18px;
    width: 50px;
    height: 50px;
    line-height: 48px;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    transition: all 0.4s ease-in-out;
    padding: 0px;
    margin-top: 6px;
    margin-right: 2px;
    margin-left: 2px;
    position: relative;
    top: 0px;
}
.social-icon li a:hover {
    background: #7eff00;
}
/* Responsive Mobile styles
/* ========================================== */
@media (max-width: 980px) {
    .header-two .header-three .header-charlie .header-gama .header-omega {
        max-width: 100%;
        min-height: 1300px;
    }
	
		.header-slide-psi {
        max-width: 100%;
        min-height: 660px !important;
    }
	
	.header-alfa {
        max-width: 100%;
        min-height: 800px !important;
		max-height: 900px !important;
    }
	
		.header-slide-qui {
        max-width: 100%;
        min-height: 800px !important;
		max-height: 900px !important;
    }
	
			.header-slide-upsilon {
        max-width: 100%;
        min-height: 900px !important;
		max-height: 1000px !important;
    }
	
				.header-zeta {
        max-width: 100%;
        min-height: 900px !important;
		max-height: 1000px !important;
    }
	
					.header-sigma {
        max-width: 100%;
        min-height: 900px !important;
		max-height: 1000px !important;
    }
	
		.header-beta {
        max-width: 100%;
        min-height: 850px !important;
		max-height: 950px !important;
    }
		   h1 {
        font-size: 5rem;
		line-height: 1em !important;
    }
	
    .header-delta {
        height: auto !important;
        min-height: 1200px !important;
    }
	
	
		
    .header-gen2col-pi{
        height: auto !important;
        min-height: 1200px !important;
    }
	
    .header-zero {
        height: auto !important;
        min-height: 1200px !important;
    }
    .header-one {
        height: auto !important;
        min-height: 1000px !important;
    }
    .intro-aux {
        padding-right: 50px;
    }
    .intro-inner {
        top: 30%;
    }
    #contact .col-md-4 {
        padding: 62px 20px 42px 32px;
    }
    #contact .col-md-4 p {
        font-size: 12px;
    }
    #contact #map-canvas {
        margin-bottom: 60px;
    }
    #nav-menu a {
        font-size: 50px;
    }
}
@media (max-width: 768px) {
	
				.header-gen2col-pi {
        display: none;
    }
	
	   h1 {
        font-size: 5rem;
		line-height: 1.1em !important;
    }
	
	.header-slide-psi {
        max-width: 100%;
        min-height: 960px !important;
    }
	
		.map-point {
        display: none;
    }
	
		.value {
  display: none;
}
	
    .header-two .header-alfa .header-delta .header-omega {
        max-width: 100%;
        min-height: 1100px !important;
		
    }
	
	.header-zero {
        height: auto !important;
        min-height: 900px !important;
    }
	
		.header-slide-csi {
        height: auto !important;
        min-height: 1100px !important;
			max-height: 1200px !important;
    }
	
		.header-slide-lambda {
        height: auto !important;
        min-height: 1800px !important;
    }
	
		.header-slide-teta {
        height: auto !important;
        min-height: 1800px !important;
    }
    .header-beta {
        height: auto !important;
        min-height: 750px !important;
    }
    .header-one {
        height: auto !important;
        min-height: 1200px !important;
    }
    .header-three {
        height: auto !important;
        min-height: 1200px !important;
    }
    .header-gama {
        height: auto !important;
        min-height: 750px !important;
    }
    .header-charlie {
        height: auto !important;
        min-height: 750px !important;
    }
    /*Responsive  POP UP */
    .lab-modal-body-intro {
        padding: 0px !important;
        max-width: 100%;
        height: 1000px !important;
        border: 0px !important;
    }
    /*END Responsive  POP UP */
    .brand {
        padding-left: 24px;
    }
    .header-two, .header-three, .header-five .header-six .header-seven {
        min-height: 900px;
        padding-top: 80px !important;
    }
    #about .col-md-4, #single-project .col-md-3 {
        padding-bottom: 32px;
    }
}
@media (max-width: 700px) {
    .header-zero, .header-two .header-three .header-beta .header-charlie .header-delta .header-gama .header-omega {
        min-height: 800px !important;
    }
	
			.header-gen2col-pi {
        display: none;
    }
	
		.header-slide-teta {
        max-width: 100%;
        min-height: 960px !important;
    }
	
	.header-zeta {
        height: auto !important;
        min-height: 660px !important;
    }
	
		.header-slide-iota {
        height: auto !important;
        min-height: 800px !important;
			max-height: 900px !important;
    }
	
	.header-sigma {
        height: auto !important;
        min-height: 600px !important;
    }
	
		.header-one {
        height: auto !important;
        min-height: 700px !important;
    }
	
	.header-gen2col-pi {
        height: auto !important;
        min-height: 1100px !important;
    }
	
	.header-slide-lambda {
        max-width: 100%;
        min-height: 1200px !important;
    }
	
	.header-slide-psi {
        max-width: 100%;
        min-height: 460px !important;
		max-height: 500px !important;
    }
	
	   .header-alfa {
        max-width: 100%;
        min-height: 900px !important;
	
    }
	
			.map-point {
        display: none;
    }
	
		.value {
  display: none;
}

    h1 {
        font-size: 2rem;
		line-height: 1.1em !important;
    }
    h3 {
        font-size: 26px;
        letter-spacing: 3px;
    }
    .filter-wrapper {
        padding: 0px;
    }
    #contact {
        padding-bottom: 4rem;
    }
    #contact .col-md-4 {
        padding: 32px 20px 22px 62px;
    }
    .contact-submit {
        width: 70%;
    }

    /*END Responsive  POP UP */
    h1 {
        font-size: 4em !important;
    }
	
}
@media (max-width: 450px) {
	
	.textmobile h2{
	font-size: 1.1em !important;
}
	
		.textmobile p{
	font-size: 0.9em !important;
}
	
	    h1 {
        font-size: 3em !important;
			line-height: 1.1em !important;
    }
	
	.map-point {
        display: none;
    }
	
		.header-gen2col-pi {
        display: none;
    }
	
	.value {
  display: none;
}
	
	.header-sigma {
        height: auto !important;
        min-height: 560px !important;
    }
	
	.header-zeta {
        height: auto !important;
        min-height: 560px !important;
    }
	
	.header-slide-teta {
        max-width: 100%;
        min-height: 960px !important;
    }
	
	.header-slide-iota {
        max-width: 100%;
        min-height: 400px !important;
		max-height: 400px !important;
    }
	
	.header-slide-omicron {
        max-width: 100%;
        min-height: 400px !important;
		max-height: 400px !important;
    }
	
		.header-slide-lambda {
        max-width: 100%;
        min-height: 800px !important;
    }
	
	
	.header-slide-tau {
        max-width: 100%;
        min-height: 1000px !important;
    }
	
	.header-slide-qui {
        max-width: 100%;
        min-height: 300px !important;
    }
	
	.header-slide-psi {
        max-width: 100%;
        min-height: 360px !important;
		max-height: 360px !important;
    }

	.header-alfa {
        max-width: 100%;
        min-height: 1000px !important;
		background-color: #dac9b0 !important;
    }
	
	.header-two {
        min-height: 800px !important;
    }
	
    .header-beta {
        height: auto !important;
        min-height: 600px !important;
    }
	
	.header-gen2col-pi {
        height: auto !important;
        min-height: 800px !important;
    }
    .header-one {
        height: auto !important;
        min-height: 700px !important;
    }
    .header-zero {
        height: auto !important;
        min-height: 700px !important;
    }
    .header-gama {
        height: auto !important;
        min-height: 350px !important;
    }
    .header-charlie {
        height: auto !important;
        min-height: 350px !important;
    }
    .header-three {
        height: auto !important;
        min-height: 530px !important;
    }
    .header-omega {
        height: auto !important;
        min-height: 800px !important;
    }
    .header-delta {
        height: auto !important;
        min-height: 700px !important;
    }


    /*END Responsive  POP UP */
    .intro-inner {
        top: 50%;
    }
}
/* teste ancora */
#retourTop {
    position: fixed;
    width: 47px;
    height: 47px;
    right: 20px;
    bottom: 20px;
    z-index: 9;
    cursor: pointer;
    background: url("../images/top.png") no-repeat 0 0;
    filter: alpha(opacity=50);
    opacity: 5;
    display: none
}
#goback {
    cursor: pointer;
}
/* tTESTIMONIALS */
.col-center {
    margin: 0 auto;
    float: none !important;
}
.carousel {
    padding: 0 70px;
}
.carousel .item {
    color: #999;
    font-size: 14px;
    text-align: center;
    overflow: hidden;
    min-height: 290px;
}
.carousel .item .img-box {
    width: 135px;
    height: 135px;
    margin: 0 auto;
    padding: 5px;
    border: 0px solid #ddd;
    border-radius: 50%;
}
.carousel .img-box img {
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 50%;
}
.carousel .testimonial {
    padding: 30px 0 10px;
}
.carousel .overview {
    font-style: italic;
}
.carousel .overview b {
    text-transform: uppercase;
    color: #000000;
}
.carousel .carousel-control {
    width: 40px;
    height: 40px;
    margin-top: -20px;
    top: 50%;
    background: none;
}
.carousel-control i {
    font-size: 34px;
    line-height: 42px;
    position: absolute;
    display: inline-block;
    color: rgba(0, 0, 0, 0.8);
    text-shadow: 0 3px 3px #e6e6e6, 0 0 0 #000;
}
.carousel .carousel-indicators {
    bottom: -40px;
}
.carousel-indicators li, .carousel-indicators li.active {
    width: 10px;
    height: 10px;
    margin: 1px 3px;
    border-radius: 50%;
}
.carousel-indicators li {
    background: #999;
    border-color: transparent;
    box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0.2);
}
.carousel-indicators li.active {
    background: #555;
    box-shadow: inset 0 2px 1px rgba(0, 0, 0, 0.2);
}
::-moz-selection { /* Code for Firefox */
    color: white;
    background: #000000;
}
::selection {
    color: white;
    background: #000000;
}



/* CONTENT WORK
/* ========================================== */
#content-work p {
    font-size: 14px;
    line-height: 1.5em;
}
/* VIDEO
/* ========================================== */
.header-unit {
    height: 850px;
    border-right: none;
    border-left: none;
    position: relative;
    padding: 20px;
}
#video-container {
    position: absolute;
}
#video-container {
    top: 0%;
    left: 0%;
    height: 100%;
    width: 100%;
    overflow: hidden;
}
video {
    position: absolute;
    z-index: -1;
}
video.fillWidth {
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    transform: translateX(-50%) translateY(-50%);
    background: url('../images/img07.jpg') no-repeat;
    background-size: cover;
    transition: 1s opacity;
}
/* SCROLL
/* ========================================== */
/* width */ ::-webkit-scrollbar {
    width: 4px;
}
/* Track */ ::-webkit-scrollbar-track {
    box-shadow: inset 0 0 4px black;
    border-radius: 0px;
}
/* Handle */ ::-webkit-scrollbar-thumb {
    background: black;
    border-radius: 0px;
}
/* Handle on hover */ ::-webkit-scrollbar-thumb:hover {
    background: #000000;
}
.link {
    text-decoration: underline;
}
.link:hover {
    text-decoration: line-through;
}
.intro h1 {
    font-size: 7em;
    line-height: 1.1em;
}
.intro h3 {
    font-size: 1.6em;
}
.intro p {
    font-size: 1.5em;
    font-weight: 300;
    line-height: 1.3em;
}
.next-sec {
    background: #000000;
    width: 7vh;
    right: 0px;
    height: 7vh;
    position: absolute;
    z-index: 9;
}
.next-sec img {
    max-width: 44px;
    padding-right: 18px;
    padding-top: 2px;
}
.next-sec-up {
    background: #000000;
    width: 7vh;
    right: 0px;
    height: 7vh;
    position: absolute;
    z-index: 9;
}
.next-sec-up img {
    max-width: 44px;
    padding-left: 18px;
    padding-top: 8px;
}
.rotate {
    transform: rotate(-90deg);
    /* Legacy vendor prefixes that you probably don't need... */
    /* Safari */
    -webkit-transform: rotate(-90deg);
    /* Firefox */
    -moz-transform: rotate(-90deg);
    /* IE */
    -ms-transform: rotate(-90deg);
    /* Opera */
    -o-transform: rotate(-90deg);
    /* Internet Explorer */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.rotate-180 {
    transform: rotate(-90deg);
    /* Legacy vendor prefixes that you probably don't need... */
    /* Safari */
    -webkit-transform: rotate(-180deg);
    /* Firefox */
    -moz-transform: rotate(-180deg);
    /* IE */
    -ms-transform: rotate(-180deg);
    /* Opera */
    -o-transform: rotate(-180deg);
    /* Internet Explorer */
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

/* -----------------POP UP -------------------
----------------------------------------------*/
.modal.fade.in .lab-modal-body {
    bottom: 0;
    opacity: 1;
}
.lab-modal-body {
    position: relative;
    bottom: -100px;
    margin: 0px auto 0;
    padding: 40px;
    max-width: 100%;
    height: auto;
    min-height: 1000px;
    background-color: #ffffff;
    border: 0px solid #000000;
    opacity: 0;
    -webkit-transition: opacity 0.3s ease-out, bottom 0.3s ease-out;
    -moz-transition: opacity 0.3s ease-out, bottom 0.3s ease-out;
    -o-transition: opacity 0.3s ease-out, bottom 0.3s ease-out;
    transition: opacity 0.3s ease-out, bottom 0.3s ease-out;
}
.close {
    margin-top: -20px;
    margin-right: -20px;
    text-shadow: 0 1px 0 #ffffff;
}
.modal.fade.in .lab-modal-body-intro {
    bottom: 0;
    opacity: 1;
}
.lab-modal-body-intro {
    position: relative;
    bottom: 0px;
    margin: 0px auto 0;
    padding: 40px;
    max-width: 100%;
    height: 100%;
    background-color: #ffffff;
    border: 50px solid #000000;
    opacity: 0;
    -webkit-transition: opacity 0.1s ease-out, bottom 0.1s ease-out;
    -moz-transition: opacity 0.1s ease-out, bottom 0.1s ease-out;
    -o-transition: opacity 0.1s ease-out, bottom 0.1s ease-out;
    transition: opacity 0.1s ease-out, bottom 0.1s ease-out;
}
.titletag-intro {
    position: absolute;
    left: -220px;
    top: 300px;
}
.titletag-intro h3 {
    color: #fff;
}
/* ----------------- END POP UP -------------------
----------------------------------------------*/

.titletag-intro h3 {
    color: #fff;
}

.catmode {
   text-align: center;
}


/* ----------------- MODAL MOBILE  ------------------- --*/


.mobile-info {
	z-index: 999999;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 20px;
	background-color: #b09d90;
	color: #2A2323;
	text-align: center;
}




@media (min-width: 768px) {
	.mobile-info{
		display: none;
	}
		
}




.value {
  font-size: 12px;
	text-align: center;
	opacity: 0.5;
	display: none;

}


